RubyGems.org

LiquidPlanner API client, using ActiveResource

installgem install liquidplanner -v 0.0.1
Authors

Brett Bender, Adam Sanderson

5,119 total downloads 1,222 for this version
Owners

43d0ce9069d5cd6fa1a28b8b702bbeb865bd9e4c5aebde25ebf16d599339d570A6800694337088d85603c2968ca214afC6834b824cffa4d24f6479a0f9eebdb0

Gemfile
gem 'liquidplanner', '~> 0.0.1'
Versions
  1. 0.0.6 August 27, 2013 (15 KB)
  2. 0.0.5 October 8, 2012 (14.5 KB)
  3. 0.0.4 June 22, 2012 (15 KB)
  4. 0.0.3 March 14, 2012 (14 KB)
  5. 0.0.2 September 2, 2010 (12 KB)
Show all versions (6 total)
Development Dependencies
  1. highline >= 1.5